Log in  \/ 
x
x
Register  \/ 
x

  1. Anonymous User
  2. Problems-Errors
  3. Monday, 25 March 2019
Hello

I can't update the game using patches. I keep getting this message no matter which folder I copy and run the patch: Required data not found in current dir or wrong version!

Also, the full version game is not version 1.0.6. It says version 1.0.5 on top of the screen when I play the game. Maybe that's the problem and we also need patch 1.0.6 in order to use later patches.

Please help me update the game, it's awesome!

Many thanks

BTW, the game I'm talking about is Outlaws of the Old West and I download it from here: https://tehnic.org/old/forum/thread/23240/outlaws-of-the-old-west-download-free-1-0-6-pc-game-full-version-steam/view_148553
Rate this post:
Accepted Answer Pending Moderation
1
Votes
Undo
Problem solved. Thank you so much
  • Page :
  • 1


There are no replies made for this post yet.
Be one of the first to reply to this post!
Submit Your Response
Captcha
To protect the site from bots and unauthorized scripts, we require that you enter the captcha codes below before posting your question.